Loading...
Searching...
No Matches
fieldpos.h File Reference

C++ API: FieldPosition identifies the fields in a formatted output. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::FieldPosition
| `FieldPosition` is a simple class used by `Format` and its subclasses to identify fields in formatted output. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: FieldPosition identifies the fields in a formatted output.

Definition in file fieldpos.h.